<?php
require("../../inc/header.inc");
?>
<frameset rows="65,*" framespacing="0" border="0" frameborder="0">
 <?php
  echo "<frame name=\"header\" scrolling=\"auto\" noresize target=\"main\" src=\"commScan.php?$scanURL\" marginwidth=\"0\" marginheight=\"0\">";
  echo "<frame name=\"main\" src=\"commDown.php?sysTypeNo=$sysTypeNo&dataTypeNo=$dataTypeNo&userType=$userType\" scrolling=\"auto\"target=\"_self\" marginwidth=\"0\" marginheight=\"0\">";
 ?>
</frameset>

</html>
